prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64/mutter
includedir=${prefix}/include/mutter

apiversion=3
requires=cairo-gobject >= 1.14.0 gio-2.0 >= 2.53.2 atk >= 2.5.3 pangocairo >= 1.30 json-glib-1.0 >= 0.12.0 wayland-egl wayland-server libdrm gbm x11 xext xdamage xcomposite >= 0.4 xtst xi mutter-cogl-3
requires_private=  pangoft2 libudev >= 136 libinput >= 1.4.0 xkbcommon
backends=x11 egl

# only kept for backward compatibility
soname_infix=deprecated
winsys=deprecated
backend=deprecated
cogl=deprecated
cogl_driver=deprecated

Name: Mutter Clutter
Description: Mutter's Clutter Private Library
Version: 3.30.2
Libs: -L${libdir} -lmutter-clutter-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
Requires.private: ${requires_private}
